Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: New Wizards for Runtime
Bundle-SymbolicName: org.eclipse.etrice.ui.runtime;singleton:=true
Bundle-Version: 0.0.0.qualifier
Bundle-Vendor: Eclipse eTrice
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.emf.common.ui,
 org.eclipse.emf.common,
 org.eclipse.core.resources,
 org.eclipse.ui.ide
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.etrice.ui.runtime
Automatic-Module-Name: org.eclipse.etrice.ui.runtime
